\documentclass[11pt,a4paper]{article}

\input{preambule.tex}

\addbibresource{Fourier_POP.bib}

\begin{document}

\input{title.tex}
\maketitle
\input{abstract.tex}

\input{introduction.tex}
\input{preliminary.tex}
%\input{bilevel.tex}
\input{pop.tex}
\input{example.tex}
%\input{ideas.tex}

\newpage

\printbibliography

\end{document}
